<!-- Readme.md v1.2.0.0
MoarKerbals (MK)
created: 17 Jul 18
updated: 10 Feb 2020 -->

<!-- Download on SpaceDock here or Github here.
Also available on CKAN. -->

# MoarKerbals
![Mod Version](https://img.shields.io/github/v/release/zer0Kerbal/MoarKerbals?include_prereleases) 
![KSP 1.7.3](https://img.shields.io/badge/KSP%20version-1.7.3-66ccff.svg?style=flat-square) 
![CKAN listed](https://img.shields.io/badge/CKAN-Indexed-brightgreen.svg) ![License CC 4.0 BY-NC-SA](https://img.shields.io/badge/License-CC--4.0--BY--SA-lightgrey)

> ***Populate your colony in space!*** 
## Author
adopted for curation by ***[zer0Kerbal](https://forum.kerbalspaceprogram.com/index.php?/profile/190933-*/)*** <br>
Originally created by [***strideknight***](https://forum.kerbalspaceprogram.com/index.php?/profile/67555-strideknight/)

![MoarKerbals](https://i.imgur.com/PCGwS6R.png "MoarKerbals")

#### Kerbthulhu Kinetics Program's 
# MoarKerbals
##### Populate your colony in space!

This mod installs a Klone Bay that you can use to replicate new kerbals wherever you feel like.  It takes a fair amount of electricity, and when combined with USI's MKS mod or TAC Life Support, it will require biomatter as well.

There is a small chance for a freakish accident to occur, which can be disabled in the part's .cfg file, or you can just quicksave before kloning ;)


This is a fairly simple mod that adds the ability to use resources to create a new kerbal. Requires resources and the presence of a living kerbal. There's a small chance that an accident can happen - this is experimental technology after all. :wink: 

You can disable accidents or change the requirements in the part's .cfg file if you want, or just save before operating.

MoarKerbals adds two parts:
- orbital station 
- ground station (Klone Bay)

It requires a large amount of electricity to operate, and [strideknight] has always played with Roverdude's MKS and TAC's Life Support, so it automatically integrates with them to require Biomass or other materials. Also, [strideknight] included configs for the Community Tech Tree. Both require ModuleManager to integrate.

MoarKerbals was inspired by [strideknight]'s desire to have a small colony of Kerbals living in zeppelins around Jool who populate the planet, evolve their own society, and then to go to war with the "grounders" back on Kerbin.

This is [strideknight]'s first mod and it runs fine installs, so let me know if you find any bugs. All constructive feedback/suggestions are also welcome. Enjoy!

### Known issue
Because I use the stock lander can for internals, which is only sized internally for two, if you clone a third kerbal into the bay it won't show up in the kerbal profiles at the bottom right. They will show up properly once you transfer them to another module though.


## Features
- No extra parts
- No RAM usage
- Added functionality for the Mobile Processing Lab in the late game
- Simple, configurable and adds levels of depth to the gameplay without a learning curve

<hr>

#### Installation Directions 
- Use CKAN

### Changelog Summary
*See [ChangeLog](https://github.com/zer0Kerbal/MoarKerbals/blob/master/Changelog.md) for full details of mod changes*
<hr>

### Requires
 - [Kerbal Space Program](https://kerbalspaceprogram.com) v1.7.3, ***may*** work on earlier versions

### Depends
 - [Module Manager](http://forum.kerbalspaceprogram.com/index.php?/topic/50533-105-*)
 
### Recomends
 - [KerbalStats](https://forum.kerbalspaceprogram.com/index.php?/topic/89285-*)
 - [Community Resource Pack](https://forum.kerbalspaceprogram.com/index.php?/topic/166314-*)

### Suggests
 - [Mining Expansion](http://forum.kerbalspaceprogram.com/index.php?/topic/130325-*)
 - [Hot Beverages Irradiated](https://github.com/zer0Kerbal/HotBeverageIrradiated)
 - [KGEx (coming soon)](https://github.com/zer0Kerbal/)
 - [B9StockPatches](https://forum.kerbalspaceprogram.com/index.php?/topic/190870-*)
 - [Kerbal Inventory System](http://forum.kerbalspaceprogram.com/index.php?/topic/149848-*)
 - [Kerbal Attachment System](http://forum.kerbalspaceprogram.com/index.php?/topic/142594-*)
 - [Not So SimpleConstruction (NSSC)](http://forum.kerbalspaceprogram.com/index.php?/topic/152309-*)
 - [Infernal Robotics - Next](https://forum.kerbalspaceprogram.com/index.php?/topic/184787-*)
 - [SimpleConstruction]()
 - [Not No SimpleConstruction (NSSC)]()
 - [SimpleLogistics]()
 - [On Demand Fuel Cells (Refueled) ]()

### Supports
 - [Kerbal Change Log](https://forum.kerbalspaceprogram.com/index.php?/topic/179207-*)
 - [USI-LS]()
 - [MKS]()
 - [SimpleLife]()

### Conflicts
- [KKPsMoarKerbals](http://forum.kerbalspaceprogram.com/threads/104853)

## License
> ### Source: [GitHub](https://github.com/zer0Kerbal/MoarKerbals)
> ### License: ![CC 4.0 BY-NC-SA](https://creativecommons.org/licenses/by-nc-sa/4.0/ )
> Attribution-NonCommercial-ShareAlike (CC BY-NC-SA) 
> - ***All bundled mods are distributed under their own licenses***<br>
> - ***All art assets (textures, models, animations) are distributed under their own licenses***<br>
> - DNA Icon made by Freepik from www.flaticon.com CC BY 3.0
> - Textures originally made by RoverDude distributed under the CC 4.0 BY-NC-SA, and modified by [***strideknight***](https://forum.kerbalspaceprogram.com/index.php?/profile/67555-strideknight/)


Screenshots
![MoarKerbals](https://i.imgur.com/fxpDZqn.png)

[Javascript is disabled. View full album](https://imgur.com/a/ucN1S)
<hr>

Original: [Thread:](https://forum.kerbalspaceprogram.com/index.php?/topic/94517-*)
Source/License: [Source and license are included in the zip.](https://www.dropbox.com/s/yc2zymblmjgrik8/MoarKerbals-v1.1.rar?dl=0))

###### v1.3.1.0 original: 11 Aug 2018 zed'K | updated: 09 Feb 2020 zed'K
<!--
CC BY-NC-SA-4.0
zer0Kerbal-->